.red-button {
    text-decoration:none;
    background:#e53946;
    color:white !important;
    display: inline-block;
    padding: 5px 15px;
    border:none;
    border-radius:5px;
    font-size:14px;
    position: relative;
    top: -5px;
}
.white-button {
    text-decoration:none;
    background:#FFF;
    color:#008cb3 !important;
    display: inline-block;
    padding: 10px 20px;
    border:none;
    border-radius:5px;
    font-size:16px;
}

.invitation span {
    font-weight:400;
    font-size:30px;
    color:white;
    font-family: 'Bebas Neue';
    line-height: 0px;
    display: inline-block;
    padding: 10px;
    margin-top: 12px;}
/*
.video-spacer {
  height: 32vw;
}
*/
.invitation {
    text-align:center;
    background: rgb(1,102,233);
    background: linear-gradient(90deg, rgb(1,102,233) 0%, rgb(122,203,200) 100%);
}

.main-page-row-darzelis img {
    max-height:80px;
}
.main-page-row-darzelis p {
    margin:0;
}
.main-page-row-darzelis {
    background:#008cb3;
    color:#FFF;
    font-size:16px;
}
.main-page-row-darzelis .more-btn {
    text-align:right;
}
.main-page-row-darzelis .pure-g {
    align-items:center;
}
.main-page-row-darzelis .pure-u-1 {
    padding:15px;
    box-sizing:border-box;
}


.main-img-bgr {
    background-position: center;
    background-size: cover;        
}
#main-img-bgr1 {
    background-image:url(/site/images/main/main1.jpg);
}
#main-img-bgr2 {
    background-image:url(/site/images/main/main2.jpg);
}
#main-img-bgr3 {
    background-image:url(/site/images/main/gmm3.jpg);
}
#main-img-bgr4 {
    background-image:url(/site/images/main/main4.jpg);
}
#main-img-bgr5 {
    background-image:url(/site/images/main/gmm5.jpg);
}
.main-block1 {
    clear:both;
    font-size:15px;
}
.main-block {
    color:#243E8C;
    line-height:170%;
    font-size:15px;
    /*font-weight:300;*/
}
.main-block b, .main-block strong {
    /*font-weight:400;*/
}
.main-block i {
    color:#47ABC9;
}
.main-block .main-block1-content, .main-block .main-block3-content, .main-block .main-block5-content {
    width:100%;
    max-width:580px;
    float:right;
    box-sizing:border-box;
    padding-top:30px;
    padding-bottom:30px;
    padding-right:100px;
}
.main-block .main-block2-content, .main-block .main-block4-content {
    width:100%;
    max-width:580px;
    float:left;        
    box-sizing:border-box;
    padding-top:30px;
    padding-bottom:30px;
    padding-left:100px;
}
.main-block h1 {
    font-size:52px;
    line-height:70px;
    margin-top:0;
    font-weight:600;
}
.main-block h2 {
    font-size:24px;
    font-weight:600;
}
#main-block1 ul {
    list-style-type: "\2713";
}

.show-md {
    display:none;
}


@media only screen and (max-width : 1024px) {
    
    .show-md {
        display:block;
    }
    
    .main-block .main-block1-content, .main-block .main-block3-content, .main-block .main-block5-content {
        width:100%;
        max-width:100%;
        padding-right:5%;
        padding-left:5%;
    }
    .main-block .main-block2-content, .main-block .main-block4-content {
        width:100%;
        max-width:100%;
        padding-right:5%;
        padding-left:5%;
    }

    
}

@media only screen and (max-width : 768px) {
    
    .main-page-row-darzelis .pure-u-1 {
        text-align:center;
    }
    
}

